Missing IOSs and what version

Discussion in 'Wii - Hacking' started by montyzoomer, Nov 27, 2009.

  1. montyzoomer
    OP

    montyzoomer Member

    Newcomer
    1
    Feb 8, 2009
    I have 2 Wiis both 3.1 I dont have them on the internet (no router)

    I installed Neogamma R7, Cios38-rev14, IOS38, IOS53, IOS55 on both

    The problem is 1 Wii plays Scooby Doo and the other doesnt.

    I modded the Wii that plays Scooby doo ages ago with some older version of IOS53 and IOS55.

    The Wii that doesnt play Scooby doo I modded last week. using IOS38-64-v3610, IOS53-64-v5149 and IOS55-64-5149.

    I assume im missing some IOSs but both Wiis have the same files, but maybe not the same versions.

    I have used PIMP MY Wii 1.1. but doesnt list the IOSs because im not online..

    1. How do i find out what versions are on my Wii ?

    2. Should I extract IOSs from Scooby doo using Wiiscrubber 1.4, Which ones should i extract ?

    3. Do i need an older version of IOS 55 and 53 to play the game.

    btw.. the not working Wii resets to the menu.


    please help
     
  2. matguitarist

    matguitarist GBAtemp Fan

    Member
    2
    Oct 14, 2008
    Canada
    Canada
  3. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    1
    Mar 19, 2008
    Malaysia
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice